petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESLineSearchRegister

See SNESLineSearchRegister()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESLineSearchRegister(const char sname[],PetscErrorCode (*function)(SNESLineSearch))

Many br

Level:advanced
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages